<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Setting extends Model
{
    use HasFactory;

    public function user() {
        return $this->belongsTo(User::class, 'user');
    }

    public function scopeNextFilm($query) {
        return $query->where('key', 'nextfilm');
    }
}
