<x-app-layout>
    <x-slot name="header">
        <h2 class="font-semibold text-xl text-burnt leading-tight">
            {{ __($title) }}
        </h2>
    </x-slot>

    <div class="py-12">
        <div class="max-w-7xl mx-auto sm:px-6 lg:px-8 text-crayola" x-data="{term: ''}">
            <div class="w-full sm:rounded-lg bg-coal px-6 py-4 shadow-md overflow-hidden">
                <label for="suche" class="block font-medium text-sm text-crayola">Suche nach Film</label>
                <input id="suche" x-model.debounce.500ms="term" type="search" class="rounded-xl shadow-md border-field focus:border-burnt bg-fogra block mt-1 w-full" autofocus="autofocus">            </div>

            <div x-show="term !== ''">
            <div x-html="(await axios.get('/api/search/' + term)).data"></div>
            <div x-html="(await axios.get('/api/remotesearch/' + term)).data"></div>
            </div>
        </div>
    </div>
</x-app-layout>
