const defaultTheme = require('tailwindcss/defaultTheme');
const colors = require('tailwindcss/colors');

module.exports = {
    content: [
        './vendor/laravel/framework/src/Illuminate/Pagination/resources/views/*.blade.php',
        './storage/framework/views/*.php',
        './resources/views/**/*.blade.php',
    ],

    theme: {
        extend: {
            fontFamily: {
                sans: ['Nunito', ...defaultTheme.fontFamily.sans],
            },
            colors: {
                'crayola': "#f6f5ae",
                'yelmax': "#f5f749",
                'burnt': "#d45113",
                'field': "#684f43",
                'coal': "#28201D",
                'fogra': "#100e0c"
            }
        },
    },

    plugins: [require('@tailwindcss/forms')],
};
