@foreach($filme as $film)
    @if($loop->first)
    <div class="sm:rounded-lg bg-coal text-yelmax mt-6 p-4">Neue Filme</div>
    <div class="p-4">
    @endif
        <div class="clear-left mb-6">
            <img src="{{ $image->getUrl($film->getPosterImage(), 'w92') }}" alt="{{ $film->getTitle() }} Poster" class="rounded-lg mx-auto mb-6 float-left mr-2 shadow-md shadow-burnt max-w-[100px]">
            <div class="text-yelmax">{{ $film->getTitle() }}</div>
            <a class="rounded-lg border-burnt cursor-pointer float-right ml-2 p-2 border hover:bg-burnt hover:text-coal" href="/vorschlag/{{ $film->getId() }}">Vorschlagen</a>
            <div class="text-xs">
                <span class="text-burnt">{{ $film->getReleaseDate() ? $film->getReleaseDate()->format('Y') : $film->getReleaseDate() }}</span>
                &middot; Original: <span class="italic">{{ $film->getOriginalTitle() }}</span>
            </div>
            <div class="font-serif">{{ $film->getOverview() }}</div>
        </div>
    @if($loop->last)
        </div>
    @endif
@endforeach

@if($filme->getTotalPages() > 1)
    <div class="w-full text-center italic mt-2 clear-both">Es gibt weitere Suchergebnisse. Grenze die Suche ein, falls das gewünschte Ergebnis nicht gefunden wurde.</div>
@endif
<div class="w-full text-center italic mt-2 clear-both">Daten bereitgestellt von TheMovieDatabase.</div>
