<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateFilmFilmsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('film_films', function (Blueprint $table) {
            $table->increments('id');
            $table->string('name');
            $table->bigInteger('tvdbid');
            $table->date('vorgeschlagen');
            $table->date('gesehen')->nullable();
            $table->integer('user');
            $table->timestamps()->default('0000-00-00 00:00:00');
            $table->date('abgelehnt')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('film_films');
    }
}
